[Desktop Entry]
Version=2.7
Name=Box.net
GenericName=Jolicloud web application for Box.net
Exec=jolicloud-webapps-engine -app=http://www.box.net/jolicloud2 -icon-id=jolicloud-webapp-boxnet
Terminal=false
Type=Application
Icon=jolicloud-webapp-boxnet
Categories=GTK;Office
